<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Les horaires</title>
  </head>
  <body>
    <h1>Les horaires du club</h1>
      <table border="1">
        <thead>
        <tr>
          <th>jour</th>
          <th>horaire</th>
        </tr>
      </thead>
<tbody>
        <tr>
          <td>Lundi</td>
          <td>18 h - 21 h</td>
        </tr>

        <tr>
          <td>Mardi</td>
          <td>19 h - 21 h</td>
        </tr>
        <tr>
          <td>Mercredi</td>
          <td>18 h 30 - 21 h</td>
        </tr>
        <tr>
          <td>Jeudi</td>
          <td>18 h - 21 h</td>
        </tr>
        <tr>
          <td>Vendredi</td>
          <td>18 h - 21 h</td>

        </tr>
      </tbody></table>

  </body>
</html>
